Changes between Version 57 and Version 58 of BuildingDebianPackages


Ignore:
Timestamp:
12/01/09 03:02:25 (12 years ago)
Author:
dclark
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • BuildingDebianPackages

    v57 v58  
    125125 
    126126'''NOTE:''' To build the module on Debian (lenny) and Ubuntu (hardy), I had to apply this [attachment:ssl-1.15-debian.patch ssl-1.15-debian.patch] to remove bluetooth references. 
     127'''Update''' or you can just install the "libbluetooth-dev" package. 
    127128 
    128129{{{ 
     
    173174So you won't be prompted for your passphrase a whole bunch of times... 
    174175{{{ 
    175 sudo aptitude install gnupg-agent 
     176sudo aptitude install gnupg-agent pinentry-gtk2 pinentry-curses 
    176177# replace 0xAA95C349 with your GPG Key ID 
    177178export GPGKEY=0xAA95C349